Name:		scim-hangul
Version:	0.4.0
Release:	%mkrel 6

License:	GPLv3
URL:		http://www.scim-im.org/
BuildRequires:	scim-devel 
BuildRequires:	libhangul-devel
Source0:	http://downloads.sourceforge.net/scim/%{name}-%{version}.tar.gz
Patch0:		scim-hangul-0.4.0.gcc47.patch

Summary:	Hangul Input Method Engine for SCIM
Group:		System/Internationalization

%description
Scim-hangul is a SCIM IMEngine module for Korean (Hangul) input support.


%prep
%setup -q
%apply_patches


%build
%configure2_5x --disable-static
%make


%install
%makeinstall_std

rm $RPM_BUILD_ROOT%{_libdir}/scim-1.0/*/*/*.la

%find_lang %{name}


%files -f %{name}.lang
%doc AUTHORS COPYING README
%{_libdir}/scim-1.0/*/IMEngine/hangul.so
%{_libdir}/scim-1.0/*/SetupUI/hangul-imengine-setup.so
%{_datadir}/scim/icons/scim-hangul*.png
%{_datadir}/scim/hangul




%changelog
* Mon Feb 08 2016 umeabot <umeabot> 0.4.0-6.mga6
+ Revision: 944832
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.4.0-5.mga5
+ Revision: 748989
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.4.0-4.mga5
+ Revision: 689061
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.4.0-3.mga4
+ Revision: 518255
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.4.0-2.mga3
+ Revision: 381851
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Aug 31 2012 pterjan <pterjan> 0.4.0-1.mga3
+ Revision: 286641
- imported package scim-hangul


* Fri Aug 31 2012 Pascal Terjan <pterjan@mageia.org> - 0.4.0-1.mga3
- Initial package, some parts from fedora
